@charset "UTF-8";
/* CSS Document */


/* ----- CSS ----- */

* {
border: none;
}

html {
	height: 100%
}

a:link {
	color: #CC9966;
	text-decoration: none;
	border: none;
}
a:visited {
	text-decoration: none;
	color: #CC9966;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
}

body {
	background-color: #000000;
}
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC9966;
}
.style2 {color: #CC9966}

* {.body {
	text-align: center;
	width: 100%;
}

body {
	background-color: #000000;
}
body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 1em;
	color: #CC9966;
	border: 0;
	text-align: center;
}
.style3 {
	font-size: 14px;
}

body{
	height: 100%;
	background:000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/* ----- IDS ----- */

#container{
	height: 100%;
}	

#secondaryContent{
	width: 100%;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CC9966;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}	
#navigation{
	padding-top: 20px;
}	
#footer{
}

div#leftcolumn {
	width: 80%;
	text-align: left;
	height: 100%;
	float: left;
	margin-left: 20%;
	position: absolute;
}

a {
	text-decoration:none;
	border:none;
}

a:img {
	text-decoration:none;
	border: none;
}
	
